[Service]
ExecStartPost=-/usr/bin/mysql -e "UPDATE mysql.global_priv SET priv=json_set(priv, '$.plugin', 'mysql_native_password', '$.authentication_string', PASSWORD('%%mariadb_root_password')) WHERE User='root';" -e "FLUSH PRIVILEGES;"
ExecStartPost=-/usr/bin/mysql -e "source /etc/mariadb.sql;"
